/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

rootProject.name = 'ruoyi'
include(':ruoyi-quartz')
include(':ruoyi-generator')
include(':ruoyi-admin')
include(':ruoyi-system')
include(':ruoyi-common')
include(':ruoyi-framework')
include(':ruoyi-ext')
include(':ruoyi-register')
include(':ruoyi-cms')
includeBuild('platforms')
includeBuild('build-logic')
includeBuild('server-application')


